link: release/3714
meta:
  added_date: 2014-06-08T11:22
  edited_date: 2022-11-27T06:37
  fetched_date: 2025-12-07T18:15
  ttl: 86400
  visitors: 215
name: 'Nekketsu! Street Basket: Ganbare Dunk Heroes'
name_real: 熱血！すとりーとバスケット がんばれ Dunk Heroes
picture_full: https://media.vgm.io/releases/41/3714/3714-1669560106.jpg
picture_small: https://thumb-media.vgm.io/releases/41/3714/3714-1669560106.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=3714
